ReadySetGoGraphInternal Namespace Reference

Internal: the structures of a ReadySetGoGraph. More...

## Classes
struct | Shape
| Internal: a shape in a ReadySetGoGraph document. More...
struct | Layout
| Internal: a layout in a ReadySetGoGraph document. More...
struct | State
| Internal: the state of a ReadySetGoGraph. More...
class | SubDocument
| Internal: the subdocument of a ReadySetGoGraph. More...

## Detailed Description

Internal: the structures of a ReadySetGoGraph.